/* -----------------------------------
    CARD STYLES
    ----------------------------------- */
.nEwS_EnDo_Hc_card {
    background-color: transparent;
    border: none;
    border-radius: 0;
    margin-bottom: 2rem;    
    height: 100%; 
}

.nEwS_EnDo_Hc_img-wrapper {
    width: 100%;
    aspect-ratio: 16 / 9;
    overflow: hidden;
    margin-bottom: 1.5rem;
}

.nEwS_EnDo_Hc_img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform 0.3s ease;
}



/* Card Content */
.nEwS_EnDo_Hc_card-title {
    color: rgba(9, 37, 58, 0.8);
    margin-bottom: 1rem;
    font-family: Sora;
    font-weight: 600;
    font-size: 16px;
    line-height: 150%;
    letter-spacing: 0%;
}

.nEwS_EnDo_Hc_card-text {
    color: rgba(9, 37, 58, 0.8);
    margin-bottom: 1.5rem;
    flex-grow: 1;
    font-family: Inter;
    font-weight: 300;
    font-size: clamp(0.875rem, 0.7821rem + 0.381vw, 1.125rem);
    line-height: 170%;
    letter-spacing: 0%;
}

/* Card Link */
.nEwS_EnDo_Hc_card-link {
    color: rgba(183, 73, 206, 1);
    text-decoration: none;
    display: inline-block;
    transition: color 0.2s ease;
    font-weight: 600;
    font-size: clamp(0.875rem, 0.8286rem + 0.1905vw, 1rem);
    line-height: 150%;
    letter-spacing: 0%;
}

.nEwS_EnDo_Hc_card-link:hover {
    color: #8b289e; 
    text-decoration: none;
}

/* -----------------------------------
    RESPONSIVE ADJUSTMENTS 
    ----------------------------------- */
@media (max-width: 991px) {
    .nEwS_EnDo_Hc_card-text, .nEwS_EnDo_Hc_card-title {
        margin-bottom: 15px; 
    }
    .nEwS_EnDo_Hc_section {
        padding-top: 3rem;
        padding-bottom: 3rem;
    }
    .nEwS_EnDo_Hc_main-title {
    
        margin-bottom: 2.5rem;
    }
}